BITCP(1L)

NAME
bitcp

SYNOPSIS
bitcp inputFile outputFile

DESCRIPTION
bitcp is a cpu-intensive way to copy the contents of one file into another by shifting a random number of bits at a time. The purpose is to test the bits2txt and txt2bits objects when porting the NICETEXT system.

EXAMPLES

    bitcp /etc/passwd /tmp/passwd

copies the contents of /etc/passwd into /tmp/passwd.

DIAGNOSTICS
bitcp returns a non-zero value if it detects any errors.

SEE ALSO
dct2mstr(1L), expgram(1L), genmodel(1L), gramtest(1L), impkimmo(1L), impmsc(1L), impwbstr(1L), listword(1L), nicetext(1L), printint(1L), scramble(1L), sortdct(1L), txt2dct(1).